body:before {

    background-repeat: no-repeat;
    position: fixed;
    width: 100%;
    height: 100vh;
    content: " ";
    opacity: .8;
    z-index: -1;
    background-image: url(../images/bg1.png);
    background-size: cover;
}

body {
    background-color: #fff;
}

.hide {
    display: none;
}

.select-date-container {
    width: 450px;
    margin: 0 auto;
    position: absolute;
    top: calc(50% - 150px);
    left: 0;
    right: 0;
    z-index: 2;
    padding: 20px;
    border-radius: 5px;
    box-shadow: -6px 23px 37px #8f8b8b;
    background-color: rgb(243 243 243 / 80%);
    border: 1px solid #ccc;
}

.select-date-container .form-control {
    background-color: #fff;
    font-weight: 700;
    background-image: url(../images/dropdown.png);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 85% 60%;
}

.select-date-container .title {
    font-size: 22px;
    font-weight: bold;
}

.select-date-container label {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
}

button[data-action=generate] {
    width: 200px;
    margin: 20px auto;
    display: block;
    font-weight: 700;
    font-size: 16px;
}


.verses-container {
    position: absolute;
    top: calc(50% - 290px);
    left: 0;
    right: 0;
    width: 800px;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    background-color: rgb(243 243 243 / 80%);
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 50px;
    box-shadow: 0px 10px 50px #ffffff;
    opacity: 0;
    transition: all .4s;
}

.verses-container.print {
    box-shadow: none;
    width: 800px;
}

.verses-container.print .buttons-container {
    display: none;
}

.verses-container.show {
    opacity: 1;
}

.verses-container h3 {
    font-size: 23px;
    margin-bottom: 20px;
    color: #181818;
    line-height: 45px;
}

.ml11 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.1em;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
}

.ml11 .text-wrapper,
.ml12 .text-wrapper,
.ml13 .text-wrapper {
    display: inline-block;
    word-break: break-word;
    overflow: hidden;
}

.ml11 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 100%;
    width: 3px;
    transform-origin: 0 50%;
}

.ml11 .line1 {
    top: 0;
    left: 0;
}

.ml11 .letter {
    display: inline-block;
    line-height: 1em;
}

.buttons-container {
    opacity: 0;
    transition: all .3s;
    text-align: center;
}

.buttons-container.show {
    opacity: 1;
}

button[data-action=print] {
    background-image: url(../images/print.png);
    width: 40px;
    height: 40px;
    background-size: 40px;
    float: right;
}

.foto-credit p {
    position: fixed;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 12px;
    background-color: #000;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 600;
}


/* start responsive */
@media (max-width: 991px) {
    body:before {
        background-size: 300% 100%;
        background-position: 25%;
    }

    .verses-container {
        width: 100%;
    }

    .verses-container.print {
        width: 100%;
        box-shadow: none;
    }

    .select-date-container {
        width: calc(100% - 50px);
    }

    .select-date-container .col:nth-of-type(2) {
        padding-left: 0;
        padding-right: 0;
    }

    .select-date-container select.form-control {
        background-color: #fff;
        font-weight: 700;
        background-image: url(../images/dropdown.png);
        background-size: 9px;
        background-repeat: no-repeat;
        background-position: 95% 60%;
    }

    .verses-container {
        top: calc(50% - 250px);
        width: calc(100% - 30px);
        margin: 0 auto;
        overflow-y: auto;
        padding: 20px;
        box-shadow: 5px 35px 102px #727070;
    }

    .verses-container h3 {
        font-size: 18px;
        margin-bottom: 20px;
        color: #181818;
        line-height: 32px;
    }
}